Arduino IDE 1.50 on Mac OS X

When launching the Arduino IDE 1.50 on Mac OS X 10.8.2, the following error message is displayed:

Arduino application is damaged and can’t be opened.

Any idea?

a150.png

avenue33: When launching the Arduino IDE 1.50 on Mac OS X 10.8.2, the following error message is displayed:

Arduino application is damaged and can't be opened.

Any idea?

Yes.. Try to download another time or in system preference, you have to autoirze third party application... For me is working great on OSX 10.8.1

avenue33: When launching the Arduino IDE 1.50 on Mac OS X 10.8.2, the following error message is displayed:

Arduino application is damaged and can't be opened.

Any idea?

Sorry... I mean OSX 10.8.2

franceslup: Yes.. Try to download another time or in system preference, you have to autoirze third party application... For me is working great on OSX 10.8.1

What I did... with same result.

I downloaded directly from https://github.com/arduino/Arduino/tree/ide-1.5.x and build the application.

It works fine.

In the Finder, you can right-click on the application and select open. I think there's a dialog box warning, but it has an option to open the application anyway. From then on, you should be able to launch the application normally.

We're working on getting the application properly signed so that this won't be necessary.

Thanks!